"""
====================================
Data container (:mod:`nmreval.data`)
====================================

.. autosummary::
    :toctree: generated/
    :nosignatures:

    Points
    Signal
    FID
    Spectrum
    BDS

"""

from .points import Points
from .signals import Signal
from .bds import BDS
from .dsc import DSC
from .nmr import FID, Spectrum
